"gip_pseudonymousid_privacy_policy_link_name" = "Privatumo politika";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Atšaukti";
"gip_pseudonymousid_ok" = "Gerai";
"gip_pseudonymousid_google_usage_id_learn_more" = "„Google“ naudojimo ID – tai nedidelė teksto dalis, siunčiama su informacija apie tai, kaip naudojate „Google“ produktus. Ši informacija nebus naudojama norint jus identifikuoti ir nėra susieta su „Google“ paskyra. Tai naudojama visiems skirtiems „Google“ produktams ir paslaugoms tobulinti.\n\nJūsų įrenginys siunčia informaciją „Google“ apie tai, kaip „Google“ produktai veikia jums. „Google“ naudoja šią informaciją produktams tobulinti. Privatumo politikoje paaiškinta, kaip apsaugome jūsų privatumą naudodami šią informaciją.";
"gip_pseudonymousid_reset_google_usage_id" = "Iš naujo nustatyti „Google“ naudojimo ID";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "„Google“ naudojimo ID nustatytas iš naujo.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Nustatyti „Google“ naudojimo ID iš naujo? Tai neleidžia „Google“ susieti naudojimo metriką nuo momento iki šio taško iki momento už šio taško.";
"gip_pseudonymousid_google_usage_id_title" = "„Google“ naudojimo ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Nustatyti iš naujo";
"gip_pseudonymousid_close_google_usage_id_screen" = "Uždaryti";
"a11y_gip_pseudonymousid_confirm_reset" = "Patvirtinti";
"a11y_gip_pseudonymousid_cancel_reset" = "Atšaukti";
